Subject: Re: [PATCH 1/7] Sync with 2.6.19 kernel header about include/linux.

From: Stephen Hemminger <[email-masked]>
Date: Tue, 5 Dec 2006 09:34:12 -0800

On Tue, 05 Dec 2006 21:27:08 +0900
Masahide NAKAMURA <[email-masked]> wrote:

> Thomas Graf wrote:
> >>> Why are you reverting this?
> >> I just update the header about include/linux without thinking.
> >> Should I have to update them except fib_rules.h?
> > 
> > The iproute2 git tree already contains patches for the
> > 2.6.20 release.
> 
> OK, thanks. Can you know another patch which is already
> updated to newer version except fib_fules.h, iprule.c?
> 
> Regards,
> 

Rather than apply your patch I am just rerunning my header extract
script against latest 2.6.19-git7 tree

-- 
Stephen Hemminger <[email-masked]>